<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Passes at Toronto</title>
    <subTitle>Miss Mary Adair, Native of Bruce County, was Well Known in Walkerton. Was Prominent Authoress and Lecturer</subTitle>
  </titleInfo>
  <typeOfResource>text</typeOfResource>
  <genre type="formatType">Periodical Article</genre>
  <genre type="format">Part</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre">Biography</genre>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <physicalDescription>
    <form authority="marccategory">text</form>
  </physicalDescription>
  <note type="scholarNote">Unidentified newspaper source</note>
  <relatedItem type="host">
    <originInfo>
      <issuance>continuing</issuance>
    </originInfo>
  </relatedItem>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
  </recordInfo>
</mods>